﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 235 (1 year) VER /5502
DATE:                  2015-07-22 09:52:26
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 12457 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       53
NUMBER OF LINES:       589
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DFM, BHT
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5502E (1 Year) specifications.
#
#       CAPACITANCE
#           - (4 nF Range)  3.500  nF; TUR 3.9467
#           - (40 nF Range)  35.00  nF; TUR 3.9467
#           - (400 nF Range)  350.0  nF; TUR 3.9467
#           - (4 µF Range)  3.500  µF; TUR 3.9467
#           - (40 µF Range)  35.00  µF; TUR 2.8738
#
#  Source(s):
#       Wavetek Meterman 235 Operator's Manual, Part No. 1566363, Manual
#       Revision 09/00 Rev. A, Copyright 2000 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       Type K thermocouple extension cable with SMP (m)-(m) plugs
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 ºC - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         INITIAL INFORMATION
  1.012  DISP         Ensure UUT readings have been allowed to settle
  1.012  DISP         prior to proceeding with each test.

  1.013  HEAD         EQUIPMENT REQUIREMENTS
  1.014  OPBR         -z Do you want to review the list of additional
  1.014  OPBR         equipment and/or accessories required?

  1.015  IF           MEM1
  1.016  DISP         The following additional equipment and/or
  1.016  DISP         accessories are required:
  1.016  DISP
  1.016  DISP         - Thermocouple extension cable, Type K SMP (m)-(m) plug
  1.017  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.018  JMPL         RESISTANCE

  1.019  LABEL        DC_VOLTAGE
  1.020  RSLT         =
  1.021  HEAD         {DC VOLTAGE}
  1.022  RSLT         =
  1.023  HEAD         -2{400 mV Range}
  1.024  TARGET       -p
  1.025  DISP         Rotate the UUT function switch to V DC.
  1.026  DISP         Make the following connections:
  1.026  DISP
  1.026  DISP         [32]  Calibrator    to     UUT
  1.026  DISP         [32]  NORMAL ------------> V/Ω
  1.026  DISP         [32]  NORMAL ------------> COM
  1.027  5502E        +Voltage = 0.0 mV
  1.028  TARGET       -m
  1.029  MEMI         Enter UUT reading in millivolts DC:
  1.030  MEMCX  400   0.0mV          0.25% 0.2U

  2.001  5502E        +Voltage = +350.0 mV
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in millivolts DC:
  2.004  MEMCX  400   +350.0mV       0.25% 0.2U

  3.001  5502E        +Voltage = -350.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  400   -350.0mV       0.25% 0.2U

  4.001  RSLT         =
  4.002  HEAD         -2{4 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = +3.500 V
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts DC:
  4.007  MEMCX  4     +3.500V        0.25% 0.002U

  5.001  RSLT         =
  5.002  HEAD         -2{40 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = +35.00 V
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts DC:
  5.007  MEMCX  40    +35.00V        0.25% 0.02U

  6.001  RSLT         =
  6.002  HEAD         -2{400 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = +350.0 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts DC:
  6.007  MEMCX  400   +350.0V        0.25% 0.2U

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET       -p
  7.004  5502E        +Voltage = +975 V
  7.005  TARGET       -m
  7.006  MEMI         Enter UUT reading in volts DC:
  7.007  MEMCX  1000  +975V          0.25% 2U

  8.001  5502E        +Voltage = -975 V
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in volts DC:
  8.004  MEMCX  1000  -975V          0.25% 2U

  9.001  5502E        Standby

  9.002  RSLT         =
  9.003  HEAD         {AC VOLTAGE}
  9.004  RSLT         =
  9.005  HEAD         -2{400 mV Range}
  9.006  TARGET       -p
  9.007  DISP         Press the UUT AC/DC button to select V AC.
  9.008  5502E        +Voltage = 0.0 mV
  9.009  TARGET       -m
  9.010  MEMI         Enter UUT reading in millivolts DC:
  9.011  MEMCX  400   0.0mV          1.5% 1.5U

 10.001  5502E        +Voltage = 35.0 mV; Frequency = 45 Hz
 10.002  TARGET       -m
 10.003  MEMI         Enter UUT reading in millivolts AC:
 10.004  MEMCX  400   35.0mV         1.5% 1.5U     45Hz

 11.001  5502E        +Voltage = 350.0 mV; Frequency = 100 Hz
 11.002  TARGET       -m
 11.003  MEMI         Enter UUT reading in millivolts AC:
 11.004  MEMCX  400   350.0mV        1.5% 1.5U     100Hz

 12.001  RSLT         =
 12.002  HEAD         -2{4 V Range}
 12.003  TARGET       -p
 12.004  5502E        +Voltage = 3.500 V; Frequency = 50 Hz
 12.005  TARGET       -m
 12.006  MEMI         Enter UUT reading in volts AC:
 12.007  MEMCX  4     3.500V         1% 0.004U     50Hz

 13.001  5502E        +Voltage = 3.500 V; Frequency = 5 kHz
 13.002  TARGET       -m
 13.003  MEMI         Enter UUT reading in volts AC:
 13.004  MEMCX  4     3.500V         2% 0.005U     5kHz

 14.001  RSLT         =
 14.002  HEAD         -2{40 V Range}
 14.003  TARGET       -p
 14.004  5502E        +Voltage = 35.00 V; Frequency = 50 Hz
 14.005  TARGET       -m
 14.006  MEMI         Enter UUT reading in volts AC:
 14.007  MEMCX  40    35.00V         1% 0.04U      50Hz

 15.001  RSLT         =
 15.002  HEAD         -2{400 V Range}
 15.003  TARGET       -p
 15.004  5502E        +Voltage = 350.0 V; Frequency = 50 Hz
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in volts AC:
 15.007  MEMCX  400   350.0V         1% 0.4U       50Hz

 16.001  RSLT         =
 16.002  HEAD         -2{750 V Range}
 16.003  TARGET       -p
 16.004  5502E        +Voltage = 700 V; Frequency = 50 Hz
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in volts AC:
 16.007  MEMCX  750   700V           1% 4U         50Hz

 17.001  5502E        Standby
 17.002  JMPL         DIODE_TEST

 17.003  LABEL        DC_CURRENT
 17.004  RSLT         =
 17.005  HEAD         {DC CURRENT}
 17.006  RSLT         =
 17.007  HEAD         -2{400 µA Range}
 17.008  TARGET       -p
 17.009  DISP         Rotate the UUT function switch to µA.
 17.010  DISP         Make the following connections:
 17.010  DISP
 17.010  DISP         [32]  Calibrator   to   UUT
 17.010  DISP         [32]  AUX HI ---------> mA Cx
 17.010  DISP         [32]  AUX LO ---------> COM
 17.011  5502E        +Current = +350.0 uA; CurrentTerminal = Aux
 17.012  TARGET       -m
 17.013  MEMI         Enter UUT reading in microamps DC:
 17.014  MEMCX  400   +350.0uA       0.8% 0.2U

 18.001  5502E        +Current = -350.0 uA; CurrentTerminal = Aux
 18.002  TARGET       -m
 18.003  MEMI         Enter UUT reading in microamps DC:
 18.004  MEMCX  400   -350.0uA       0.8% 0.2U

 19.001  5502E        Standby
 19.002  JMPL         AC_CURRENT

 19.003  LABEL        DC_CURRENT_mA
 19.004  HEAD         DC CURRENT
 19.005  RSLT         =
 19.006  HEAD         -2{4 mA Range}
 19.007  TARGET       -p
 19.008  DISP         Press the UUT AC/DC button to select mA DC.
 19.009  5502E        +Current = +3.500 mA; CurrentTerminal = Aux
 19.010  TARGET       -m
 19.011  MEMI         Enter UUT reading in milliamps DC:
 19.012  MEMCX  4     +3.500mA       0.8% 0.002U

 20.001  RSLT         =
 20.002  HEAD         -2{40 mA Range}
 20.003  TARGET       -p
 20.004  5502E        +Current = +35.00 mA; CurrentTerminal = Aux
 20.005  TARGET       -m
 20.006  MEMI         Enter UUT reading in milliamps DC:
 20.007  MEMCX  40    +35.00mA       0.8% 0.02U

 21.001  RSLT         =
 21.002  HEAD         -2{400 mA Range}
 21.003  TARGET       -p
 21.004  5502E        +Current = +350.0 mA; CurrentTerminal = Aux
 21.005  TARGET       -m
 21.006  MEMI         Enter UUT reading in milliamps DC:
 21.007  MEMCX  400   +350.0mA       0.8% 0.2U

 22.001  5502E        Standby

 22.002  RSLT         =
 22.003  HEAD         -2{10 A Range}
 22.004  TARGET       -p
 22.005  DISP         Rotate the UUT function switch to 10A.
 22.006  DISP         Make the following connections:
 22.006  DISP
 22.006  DISP         [32]  Calibrator   to   UUT
 22.006  DISP         [32]  20A ------------> 10A
 22.006  DISP         [32]  AUX LO ---------> COM
 22.007  5502E        +Current = +9.000 A; CurrentTerminal = 20A
 22.008  TARGET       -m
 22.009  MEMI         Enter UUT reading in amps DC:
 22.010  MEMCX  10    +9.000A        2% 0.003U

 23.001  5502E        +Current = -9.000 A; CurrentTerminal = 20A
 23.002  TARGET       -m
 23.003  MEMI         Enter UUT reading in amps DC:
 23.004  MEMCX  10    -9.000A        2% 0.003U

 24.001  5502E        Standby
 24.002  JMPL         AC_CURRENT_10A

 24.003  LABEL        AC_CURRENT
 24.004  RSLT         =
 24.005  HEAD         {AC CURRENT}
 24.006  RSLT         =
 24.007  HEAD         -2{400 µA Range}
 24.008  TARGET       -p
 24.009  DISP         Press the UUT AC/DC button to select µA AC.
 24.010  5502E        CurrentTerminal = Aux
 24.010  5502E        +Current = 350.0 uA; Frequency = 50 Hz
 24.011  TARGET       -m
 24.012  MEMI         Enter UUT reading in microamps AC:
 24.013  MEMCX  400   350.0uA        1.2% 0.5U     50Hz

 25.001  RSLT         =
 25.002  HEAD         -2{4 mA Range}
 25.003  TARGET       -p
 25.004  DISP         Rotate the UUT function switch to mA.
 25.005  5502E        CurrentTerminal = Aux
 25.005  5502E        +Current = 3.500 mA; Frequency = 1 kHz
 25.006  TARGET       -m
 25.007  MEMI         Enter UUT reading in milliamps AC:
 25.008  MEMCX  4     3.500mA        1.2% 0.005U   1kHz

 26.001  RSLT         =
 26.002  HEAD         -2{40 mA Range}
 26.003  TARGET       -p
 26.004  5502E        CurrentTerminal = Aux
 26.004  5502E        +Current = 35.00 mA; Frequency = 50 Hz
 26.005  TARGET       -m
 26.006  MEMI         Enter UUT reading in milliamps AC:
 26.007  MEMCX  40    35.00mA        1.2% 0.05U    50Hz

 27.001  RSLT         =
 27.002  HEAD         -2{400 mA Range}
 27.003  TARGET       -p
 27.004  5502E        CurrentTerminal = Aux
 27.004  5502E        +Current = 350.0 mA; Frequency = 1 kHz
 27.005  TARGET       -m
 27.006  MEMI         Enter UUT reading in milliamps AC:
 27.007  MEMCX  400   350.0mA        1.2% 0.5U     1kHz

 28.001  5502E        Standby
 28.002  JMPL         DC_CURRENT_mA

 28.003  LABEL        AC_CURRENT_10A
 28.004  HEAD         AC CURRENT
 28.005  RSLT         =
 28.006  HEAD         -2{10 A Range}
 28.007  TARGET       -p
 28.008  DISP         Press the UUT AC/DC button to select 10A AC.
 28.009  5502E        CurrentTerminal = 20A
 28.009  5502E        +Current = 9.000 A; Frequency = 50 Hz
 28.010  TARGET       -m
 28.011  MEMI         Enter UUT reading in amps AC:
 28.012  MEMCX  10    9.000A         2.5% 0.007U   50Hz

 29.001  5502E        Standby
 29.002  DISP         Remove all connections.
 29.003  JMPL         TEMPERATURE

 29.004  LABEL        RESISTANCE
 29.005  RSLT         =
 29.006  HEAD         {RESISTANCE}
 29.007  RSLT         =
 29.008  HEAD         -2{400 Ω Range}
 29.009  TARGET       -p
 29.010  DISP         Rotate the UUT function switch to Ω.
 29.011  DISP         Make the following connections:
 29.011  DISP
 29.011  DISP         [32]  Calibrator    to     UUT
 29.011  DISP         [32]  AUX HI ------------> V/Ω
 29.011  DISP         [32]  AUX LO ------------> COM
 29.011  DISP         [32]  NORMAL HI ---------> V/Ω
 29.011  DISP         [32]  NORMAL LO ---------> COM
 29.011  DISP
 29.011  DISP         NOTE: Connect sense leads to UUT first!
 29.012  5502E        +Resistance = 350.0 Ohms; LeadComp = 2Wire
 29.013  TARGET       -m
 29.014  MEMI         Enter UUT reading in ohms:
 29.015  MEMCX  400   350.0Z         0.8% 0.4U

 30.001  RSLT         =
 30.002  HEAD         -2{4 kΩ Range}
 30.003  TARGET       -p
 30.004  5502E        +Resistance = 3.500 kOhms; LeadComp = 2Wire
 30.005  TARGET       -m
 30.006  MEMI         Enter UUT reading in kilohms:
 30.007  MEMCX  4     3.500kZ        0.7% 0.002U

 31.001  RSLT         =
 31.002  HEAD         -2{40 kΩ Range}
 31.003  5502E        +Resistance = 35.00 kOhms; LeadComp = 2Wire
 31.004  TARGET       -m
 31.005  MEMI         Enter UUT reading in kilohms:
 31.006  MEMCX  40    35.00kZ        0.7% 0.02U

 32.001  RSLT         =
 32.002  HEAD         -2{400 kΩ Range}
 32.003  5502E        +Resistance = 350.0 kOhms
 32.004  TARGET       -m
 32.005  MEMI         Enter UUT reading in kilohms:
 32.006  MEMCX  400   350.0kZ        0.7% 0.2U

 33.001  RSLT         =
 33.002  HEAD         -2{4 MΩ Range}
 33.003  5502E        +Resistance = 3.500 MOhms
 33.004  TARGET       -m
 33.005  MEMI         Enter UUT reading in megohms:
 33.006  MEMCX  4     3.500MZ        1% 0.040U

 34.001  RSLT         =
 34.002  HEAD         -2{40 MΩ Range}
 34.003  5502E        +Resistance = 35.00 MOhms
 34.004  TARGET       -m
 34.005  MEMI         Enter UUT reading in megohms:
 34.006  MEMCX  40    35.00MZ        2% 0.40U

 35.001  5502E        Standby

 35.002  RSLT         =
 35.003  HEAD         CONTINUITY
 35.004  TARGET
 35.005  DISP         Rotate the UUT function switch to ")))" position.
 35.006  5502E        +Resistance = 20 Ohms
 35.007  OPBR         -z Is the beeper on?
 35.008  MATH         L[1] = MEM1
 35.009  5502E        +Resistance = 60 Ohms
 35.010  OPBR         -z Is the beeper off?
 35.011  MATH         L[2] = MEM1
 35.012  EVAL   -e L[1] && L[2] : CONTINUITY

 36.001  JMPL         DC_VOLTAGE

 36.002  LABEL        DIODE_TEST
 36.003  RSLT         =
 36.004  HEAD         {DIODE TEST}
 36.005  TARGET       -p
 36.006  DISP         Rotate the function switch to Diode.
 36.007  5502E        +Voltage = +0.600 V
 36.008  TARGET       -m
 36.009  MEMI         Enter UUT reading in volts DC:
 36.010  MEMCX        +0.600V        1.5% 0.002U

 37.001  5502E        Standby

 37.002  RSLT         =
 37.003  HEAD         {FREQUENCY}
 37.004  RSLT         =
 37.005  HEAD         -2{4 kHz Range}
 37.006  TARGET       -p
 37.007  DISP         Rotate the function switch to 40M Hz.
 37.008  5502E        +Frequency = 0.060 kHz; Voltage = 3 V
 37.009  TARGET       -m
 37.010  MEMI         Enter UUT reading in kilohertz:
 37.011  MEMCX  4     0.060kHz       0.1% 0.002U   3V

 38.001  5502E        +Frequency = 3.500 kHz; Voltage = 3 V
 38.002  TARGET       -m
 38.003  MEMI         Enter UUT reading in kilohertz:
 38.004  MEMCX  4     3.500kHz       0.1% 0.002U   3V

 39.001  RSLT         =
 39.002  HEAD         -2{40 kHz Range}
 39.003  TARGET       -p
 39.004  5502E        +Frequency = 35.00 kHz; Voltage = 3 V
 39.005  TARGET       -m
 39.006  MEMI         Enter UUT reading in kilohertz:
 39.007  MEMCX  40    35.00kHz       0.1% 0.02U    3V

 40.001  RSLT         =
 40.002  HEAD         -2{400 kHz Range}
 40.003  TARGET       -p
 40.004  5502E        +Frequency = 350.0 kHz; Voltage = 3 V
 40.005  TARGET       -m
 40.006  MEMI         Enter UUT reading in kilohertz:
 40.007  MEMCX  400   350.0kHz       0.1% 0.2U     3V

 41.001  RSLT         =
 41.002  HEAD         -2{4 MHz Range}
 41.003  5502E        +Frequency = 2.000 MHz; Voltage = 3 V
 41.004  TARGET       -m
 41.005  MEMI         Enter UUT reading in megahertz:
 41.006  MEMCX  4     2.000MHz       0.1% 0.002U   3V
# The limit in frequency of Calibrator is 2 MHz.

 42.001  5502E        Standby
 42.002  ASK+       Q

 42.003  RSLT         =
 42.004  HEAD         {CAPACITANCE}
 42.005  RSLT         =
 42.006  HEAD         -2{4 nF Range}
 42.007  TARGET       -p
 42.008  DISP         Rotate the function switch to 4nF.
 42.009  DISP         Connect the Calibrator NORMAL HI and LO to the UUT Cx
 42.009  DISP         (component lead) input socket using blade adaptors.
 42.010  5502E        +Capacitance = 3.500 nF
 42.011  TARGET       -m
 42.012  MEMI         Enter UUT reading in nanofarads:
 42.013  MEMCX  4     3.500nF        2% 0.004U
#! WARNING: Test Tol 7.4e-011, Sys Tol 1.875e-011 F, TUR 3.9467 (< 4.00).

 43.001  RSLT         =
 43.002  HEAD         -2{40 nF Range}
 43.003  TARGET       -p
 43.004  DISP         Rotate the function switch to 40nF.
 43.005  5502E        +Capacitance = 35.00 nF
 43.006  TARGET       -m
 43.007  MEMI         Enter UUT reading in nanofarads:
 43.008  MEMCX  40    35.00nF        2% 0.04U
#! WARNING: Test Tol 7.4e-010, Sys Tol 1.875e-010 F, TUR 3.9467 (< 4.00).

 44.001  RSLT         =
 44.002  HEAD         -2{400 nF Range}
 44.003  TARGET       -p
 44.004  DISP         Rotate the function switch to 400nF.
 44.005  5502E        +Capacitance = 350.0 nF
 44.006  TARGET       -m
 44.007  MEMI         Enter UUT reading in nanofarads:
 44.008  MEMCX  400   350.0nF        2% 0.4U
#! WARNING: Test Tol 7.4e-009, Sys Tol 1.875e-009 F, TUR 3.9467 (< 4.00).

 45.001  RSLT         =
 45.002  HEAD         -2{4 µF Range}
 45.003  TARGET       -p
 45.004  DISP         Rotate the function switch to 4µF.
 45.005  5502E        +Capacitance = 3.500 uF
 45.006  TARGET       -m
 45.007  MEMI         Enter UUT reading in microfarads:
 45.008  MEMCX  4     3.500uF        2% 0.004U
#! WARNING: Test Tol 7.4e-008, Sys Tol 1.875e-008 F, TUR 3.9467 (< 4.00).

 46.001  RSLT         =
 46.002  HEAD         -2{40 µF Range}
 46.003  TARGET       -p
 46.004  DISP         Rotate the function switch to 40µF.
 46.005  5502E        +Capacitance = 35.00 uF
 46.006  TARGET       -m
 46.007  MEMI         Enter UUT reading in microfarads:
 46.008  MEMCX  40    35.00uF        2% 0.04U
#! WARNING: Test Tol 7.4e-007, Sys Tol 2.575e-007 F, TUR 2.8738 (< 4.00).

 47.001  ASK-       Q
 47.002  JMPL         DC_CURRENT

 47.003  LABEL        TEMPERATURE
 47.004  RSLT         =
 47.005  HEAD         {TEMPERATURE}
 47.006  TARGET       -p
 47.007  DISP         Rotate the UUT function switch to °C/°F.
 47.007  DISP
 47.007  DISP         Press the °C/°F button (if necessary) to toggle
 47.007  DISP         the measurement units to °C.
 47.008  DISP         Connect the Calibrator TC terminals to the UUT TEMP
 47.008  DISP         terminals r using Type K thermocouple cable.
 47.009  5502E        +Temperature = 0.0 degC; TC_Type = K
 47.010  WAIT         -a -t 2:00 Thermocouple thermal emfs dissipating...
 47.011  5502E        +Temperature = -20 degC; TC_Type = K
 47.012  TARGET       -m
 47.013  MEMI         Enter UUT reading in degrees Celsius:
 47.014  MEMCX  1300  -20degC        2% 2U

 48.001  5502E        +Temperature = 100 degC; TC_Type = K
 48.002  TARGET       -m
 48.003  MEMI         Enter UUT reading in degrees Celsius:
 48.004  MEMCX  1300  100degC        2% 2U

 49.001  5502E        +Temperature = 1250 degC; TC_Type = K
 49.002  TARGET       -m
 49.003  MEMI         Enter UUT reading in degrees Celsius:
 49.004  MEMCX  1300  1250degC       2% 2U

 50.001  5502E        Standby

 50.002  RSLT         =
 50.003  TARGET       -p
 50.004  DISP         Press the °C/°F button to toggle the measurement
 50.004  DISP         units to °F.
 50.005  5502E        +Temperature = -4 degF; TC_Type = K
 50.006  TARGET       -m
 50.007  MEMI         Enter UUT reading in degrees Fahrenheit:
 50.008  MEMCX  2400  -4degF         2% 4U

 51.001  5502E        +Temperature = 212 degF; TC_Type = K
 51.002  TARGET       -m
 51.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 51.004  MEMCX  2400  212degF        2% 4U

 52.001  5502E        +Temperature = 2300 degF; TC_Type = K
 52.002  TARGET       -m
 52.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 52.004  MEMCX  2400  2300degF       3% 4U

 53.001  HEAD         -2
 53.002  HEAD
 53.003  END
